Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 625153 - [abrt] totem-mozplugin-2.30.2-1.fc13: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-2.30.2-1.fc13: totem_embedded_play: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7892e5df0f00ba7a9ca8bb7fd4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 14:17 EDT by paulomarcelo
Modified: 2011-06-28 10:27 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.39 KB, text/plain)
2010-08-18 14:17 EDT, paulomarcelo
no flags Details

  None (edit)
Description paulomarcelo 2010-08-18 14:17:44 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.opontocerto.com.br/ --mimetype video/x-msvideo --statusbar
component: totem
crash_function: totem_embedded_play
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: totem-mozplugin-2.30.2-1.fc13
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282155090
uid: 500

How to reproduce
-----
1.
2.
3.
travamento
Comment 1 paulomarcelo 2010-08-18 14:17:47 EDT
Created an attachment (id=439460)
File: backtrace
Comment 2 paulomarcelo 2010-08-18 14:19:15 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
travamento

Comment
-----
travamento
Comment 3 Norfaisal Ismail 2010-08-19 17:45:36 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open a link from evolution http://dave.lab6.com/acid/dump/2010/spinfinity.avi
2. auto launch chrome (default browser)
3.when i tried to click on play button, crashed!
Comment 4 tkienzle22 2010-08-20 08:47:55 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Went to play a video in google chrome and this poped up...
Comment 5 paulomarcelo 2010-09-09 07:31:40 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
In firefox... i have the plugin installed... totem plugin...
when i tryng to listen the song of internet radio, clicking in play "button" about firefox 3.6.7 vs... error!!! the system operation is linux-fedora c13.

Comment
-----
eu tenho instalado o plugin totem-plugin...
quando tento ouvir uma música em um rádo da internet, clicando no botão play no firefox versão 3.6.7.... dá erro! o sistema operacional é o linux-fedora core13...
Comment 6 Mitrandir 2010-09-16 22:51:18 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In Google Chrome browser visit http://www.amfly.com/KPIE_atis.htm
2.
3.
Comment 7 Alessandro Nazzani 2010-09-25 09:16:14 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
In Firefox 3.6.10 I clicked on the following object:

<div id="post_message_271968">
  <blockquote class="postcontent restore">
    <EMBED id=mediaPlayer name=mediaPlayer src=http://78.129.199.141:5604 width=215 height=69 type=application/x-mplayer2 loop="true" showPositionControls="0" showstatusbar="1"> </EMBED>
  </blockquote>
</div>

(source: http://foros.enplenitud.com/showthread.php?18857-Segun-usted-los-10-mejores-boleros.&p=271968#post271968)
Comment 8 paulomarcelo 2010-09-29 12:52:59 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
totem-mozilla do firefox... sempre que tento escutar uma rádio na internet....
Comment 9 Ailan Knights 2010-10-15 06:42:54 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.startup
2.was using firefox for a while
3.was playing one video, then tried to play another
Comment 10 Ameya Gore 2010-10-27 23:48:01 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
http://www.musicmaza.com/channels/entertainment/zee-marathi.html
totem-mozplugin carshed.
Comment 11 Dave Jeffery 2010-10-30 07:57:12 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened a page containing video
2. Pressed play
3. Crash
Comment 12 daibenshiri 2010-11-02 16:22:46 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to watch a divx movie online
2.
3.
Comment 13 robert fairb 2010-11-07 02:41:06 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i wa swatching a porn sample over hidemyass.com as a proxy server
2.
3.
Comment 14 robert fairb 2010-11-21 05:28:59 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i was trying to watch a movie in the browser
2.
3.
Comment 15 robert fairb 2010-11-21 05:33:24 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i was trying to watch a movie in the browser
2.
3.


Comment
-----
using hidemyass.com
Comment 16 vamyur 2010-11-22 08:55:37 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.www.panoramainformativo.com.mx
2.Click on player
3.
Comment 17 Bug Zapper 2011-06-01 07:13:56 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2011-06-28 10:27:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.